Bug 1420417 - log [ERR] : OSD full dropping all updates 99% full followed by FAILED assert(0 == "unexpected error") : ENOSPC handling not implemented
Summary: log [ERR] : OSD full dropping all updates 99% full followed by FAILED assert(...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: RADOS
Version: 1.3.3
Hardware: x86_64
OS: Linux
high
high
Target Milestone: rc
: 1.3.4
Assignee: Josh Durgin
QA Contact: ceph-qe-bugs
URL:
Whiteboard:
Depends On: 1332083
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 15:28 UTC by Vikhyat Umrao
Modified: 2020-06-11 13:17 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1332083
Environment:
Last Closed: 2018-02-20 20:48:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Ceph Project Bug Tracker 15912 0 None None None 2017-02-08 15:28:52 UTC


Note You need to log in before you can comment on or make changes to this bug.